use Test::More tests => 7;

BEGIN {
    use_ok('CipUX::Object::Action');
    use_ok('CipUX::Object::Client');
    use_ok('CipUX::Object::Action::Create');
    use_ok('CipUX::Object::Action::Destroy');
    use_ok('CipUX::Object::Action::List');
    use_ok('CipUX::Object::Action::Attribute::List');
    use_ok('CipUX::Object::Action::Attribute::Change');
}

diag("Testing CipUX::Object::Action $CipUX::Object::Action::VERSION");
